function data()
return {
	vehicles = {
		{ name = "vehicle/train/re_450.mdl", forward = true },
		{ name = "vehicle/train/re_450_b.mdl", forward = true },
		{ name = "vehicle/train/re_450_b.mdl", forward = true },
		{ name = "vehicle/train/re_450_bt.mdl", forward = true },
	},
	name = _("Re 450 市郊往返列车"),		-- Re 450 double-deck commuter train
	desc = _("这是四车轴电机车头, \n" ..
	"用于 S-Bahn 服务. \n" ..
	"火车头还含有一个行李间\n" .. 
	"只是很少使用")
}
end
